
#stacks_in_209_page17 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_211_page17 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_212_page17 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_212_page17 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_213_page17 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_214_page17 {
	margin: 30px 2px 2px 2px;
	padding:  5px;
}

#stacks_out_212_page17 {
	width: 75%;
	margin-left:0;
}

#stacks_in_212_page17 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_216_page17 .stacks_left {
	float:left;
	width:24%;
}

#stacks_in_216_page17 .stacks_right {
	float:right;
	width:74%;
}
#stacks_in_217_page17 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_218_page17 {
	margin: 30px 2px 2px 2px;
	padding:  5px;
}

#stacks_out_216_page17 {
	width: 75%;
	margin-left:0;
}

#stacks_in_216_page17 {
	margin:  2px;
	padding:  5px;
}
